<component name="ArtifactManager">
  <artifact type="exploded-war" name="edeanery:war exploded">
    <output-path>$PROJECT_DIR$/target/dziekanat</output-path>
    <root id="root">
      <element id="directory" name="WEB-INF">
        <element id="directory" name="classes">
          <element id="module-output" name="edeanery" />
        </element>
        <element id="directory" name="lib">
          <element id="library" level="project" name="Maven: org.springframework:spring-context:5.0.1.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-aop:5.0.1.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-beans:5.0.1.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-core:5.0.1.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-jcl:5.0.1.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-expression:5.0.1.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-test:5.0.1.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-web:5.0.1.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-webmvc:5.0.1.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.data:spring-data-jpa:2.0.1.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.data:spring-data-commons:2.0.1.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-orm:5.0.1.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-jdbc:5.0.1.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-tx:5.0.1.RELEASE" />
          <element id="library" level="project" name="Maven: org.aspectj:aspectjrt:1.8.12" />
          <element id="library" level="project" name="Maven: org.slf4j:slf4j-api:1.7.25" />
          <element id="library" level="project" name="Maven: org.hibernate:hibernate-entitymanager:5.2.10.Final" />
          <element id="library" level="project" name="Maven: org.jboss.logging:jboss-logging:3.3.0.Final" />
          <element id="library" level="project" name="Maven: dom4j:dom4j:1.6.1" />
          <element id="library" level="project" name="Maven: org.hibernate.common:hibernate-commons-annotations:5.0.1.Final" />
          <element id="library" level="project" name="Maven: org.hibernate.javax.persistence:hibernate-jpa-2.1-api:1.0.0.Final" />
          <element id="library" level="project" name="Maven: org.javassist:javassist:3.20.0-GA" />
          <element id="library" level="project" name="Maven: net.bytebuddy:byte-buddy:1.6.6" />
          <element id="library" level="project" name="Maven: org.jboss.spec.javax.transaction:jboss-transaction-api_1.2_spec:1.0.1.Final" />
          <element id="library" level="project" name="Maven: org.projectlombok:lombok:1.16.12" />
          <element id="library" level="project" name="Maven: javax.servlet:jstl:1.2" />
          <element id="library" level="project" name="Maven: org.hibernate:hibernate-core:5.2.10.Final" />
          <element id="library" level="project" name="Maven: antlr:antlr:2.7.7" />
          <element id="library" level="project" name="Maven: org.jboss:jandex:2.0.3.Final" />
          <element id="library" level="project" name="Maven: com.fasterxml:classmate:1.3.0" />
          <element id="library" level="project" name="Maven: org.apache.derby:derbyclient:10.14.1.0" />
        </element>
      </element>
      <element id="directory" name="META-INF">
        <element id="file-copy" path="$PROJECT_DIR$/target/dziekanat/META-INF/MANIFEST.MF" />
      </element>
      <element id="javaee-facet-resources" facet="edeanery/web/Web" />
    </root>
  </artifact>
</component>